<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="size_2">2dp</dimen>
    <dimen name="size_4">4dp</dimen>
    <dimen name="size_6">6dp</dimen>
    <dimen name="size_8">8dp</dimen>
    <dimen name="size_10">10dp</dimen>
    <dimen name="size_12">12dp</dimen>
    <dimen name="size_14">14dp</dimen>
    <dimen name="size_16">16dp</dimen>
    <dimen name="size_large">54</dimen>
</resources>